QTO00DD - Feature #1646

Lo5000000
09/17/2021 11:11 AM - jw Gao

Status: Resolved
Priority: Normal
Assignee: jw Gao
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/09/2021
06/09/2021
100%

4.00 hours
4.00 hours

Description

History

#1 - 09/17/2021 11:15 AM - jw Gao

- File LO5 2021060900000000000 .jpg added

- Due date set to 06/09/2021

- Start date changed from 09/17/2021 to 06/09/2021

- % Done changed from 0 to 100
- Estimated time set to 4.00 h

#2 - 09/17/2021 11:16 AM - jw Gao

- Status changed from New to Resolved

Files

Lo5 2021060900000000000.jog

04/04/2025

105 KB 09/17/2021

1/1

jw Gao
